﻿/* CSS used here will be applied after bootstrap.css */
.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-red {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #c8102e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-gray {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5b6770;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-lightgray {
	color:#5b6770;
    padding:9px 15px;
    border-bottom:2px solid #5b6770;
    background-color: lightgray;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header-red > .badge-white {
    color: #c8102e;
    background-color: snow;
}

/* .modal-transparent */

.modal-transparent {
  background: transparent !important;
}
.modal-transparent .modal-content {
  background: transparent !important;
}
.modal-backdrop.modal-backdrop-transparent {
  background: #ffffff !important;
}

.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
    border-width: 0;
}

.modal-backdrop.modal-backdrop-transparent.in {
  opacity: .9 !important;
  filter: alpha(opacity=90) !important;
}

.close {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.close:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 

.close-white {
    color: #fff !important;  
    opacity: 0.6 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.close-white:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 
